{
  "name": "@cortical/typedoc",
  "description": "Create api documentations for typescript projects.",
  "version": "0.11.1",
  "homepage": "http://typedoc.org",
  "main": "dist/index.js",
  "typings": "dist/index.d.ts",
  "bin": {
    "typedoc": "bin/typedoc"
  },
  "author": {
    "name": "Sebastian Lenz",
    "url": "http://www.sebastian-lenz.de/"
  },
  "license": "Apache-2.0",
  "repository": {
    "type": "git",
    "url": "git://github.com/TypeStrong/TypeDoc.git"
  },
  "bugs": {
    "url": "https://github.com/TypeStrong/TypeDoc/issues"
  },
  "licenses": [
    {
      "type": "Apache-2.0",
      "url": "https://github.com/TypeStrong/TypeDoc/blob/master/LICENSE"
    }
  ],
  "engines": {
    "node": ">= 4.2.0"
  },
  "dependencies": {
    "@types/fs-extra": "5.0.1",
    "@types/handlebars": "4.0.36",
    "@types/highlight.js": "9.12.2",
    "@types/lodash": "4.14.104",
    "@types/marked": "0.3.0",
    "@types/minimatch": "3.0.3",
    "@types/shelljs": "0.7.8",
    "fs-extra": "^5.0.0",
    "handlebars": "^4.0.6",
    "highlight.js": "^9.0.0",
    "lodash": "^4.17.5",
    "marked": "^0.3.17",
    "minimatch": "^3.0.0",
    "progress": "^2.0.0",
    "shelljs": "^0.8.1",
    "typedoc-default-themes": "^0.5.0",
    "typescript": "^2.9.2"
  },
  "devDependencies": {
    "@types/mocha": "2.2.48",
    "@types/mockery": "^1.4.29",
    "grunt": "^1.0.2",
    "grunt-cli": "^1.2.0",
    "grunt-contrib-clean": "^1.0.0",
    "grunt-contrib-copy": "^1.0.0",
    "grunt-contrib-watch": "^1.0.0",
    "grunt-mocha-istanbul": "^5.0.1",
    "grunt-string-replace": "^1.2.0",
    "grunt-ts": "^5.5.1",
    "grunt-tslint": "^5.0.1",
    "istanbul": "^0.4.1",
    "mocha": "^5.0.4",
    "mockery": "^2.1.0",
    "tslint": "^5.9.1"
  },
  "files": [
    "bin",
    "dist",
    "!dist/test",
    "tasks",
    "LICENSE"
  ],
  "scripts": {
    "test": "mocha -t 10000 dist/test",
    "build": "grunt build_and_test",
    "prepublish": "npm run build"
  },
  "keywords": [
    "typescript",
    "documentation",
    "generator",
    "gruntplugin"
  ]
}
